## debian-keyring 2014.12.10

=== debian/changelog ===
debian-keyring (2014.12.10) unstable; urgency=low

  [ Jonathan McDowell ]
  * Replace 0x20D6688259EF5DBC with 0xC519A20D121461F7 (Bernd
    Schumacher) (RT #5255)
  * Move 0x76B534B2E99007E0 to emeritus (Thorsten Glaser) (RT #5511)
  * Replace 0x82944F68EA2D2C41 with 0xE7E6F782283D6300 (Mattia Dongili)
    (RT #5512)
  * Replace 0xF41FED8E33FC40A4 with 0x57CCF4596A1353C2 (Andrea Mennucc)
    (RT #5518)
  * Replace 0xCC1332317C796B7D with 0x0F5E1ED4664196E2 (Richard Hecker)
    (RT #5517)
  * Replace 0x241061CA50064181 with 0xC6DE073EDA9EEC4D (Paul van
    Tilburg) (RT #5519)
  * Replace 0x9EF854EDFC992520 with 0xEEBA150C29774B39 (Tomas Pospisek)
    (RT #5514)
  * Move 0x01998318ADC9BC28 (Rodrigo Gallardo) to emeritus.
  * Replace 0x912924FE3DC29B41 with 0x14D01A08AFD89BE3 (Milan Zamazal)
    (RT #5520)
  * Replace 0xE676B867F8D54259 with 0xFF55C8F4DAE92422 (Martin Buck) (RT
    #5522)
  * Replace 0xE9B0C69E268462E3 with 0xDE6EE692F2D89614 (Nils Boeffel)
    (RT #5524)
  * Replace 0x575B95B25C33C1B8 with 0x0D85F29625A3F9FD (Yann Dirson) (RT
    #5491)
  * Replace 0xA35A4E6EF00175CA with 0xCF13C21D2578B775 (Sébastien Noel)
    (RT #5526)
  * Replace 0xE1060E07B25A5CF1 with 0x60C8350B6C88DA32 (Masahito Omote)
    (RT #5521)
  * Replace 0x4A2254641FE1B08B with 0x3139368039A11092 (Joachim Wiedorn)
    (RT #5515)
  * Replace 0xD722058FC0033D7A with 0xAFF1D4BDB69135D0 (Mikael
    Djurfeldt) (RT #5528)
  * Replace 0x5430209C4DD7CC93 with 0xB321F203110FCAF3 (Jeffrey
    Ratcliffe) (RT #5529)
  * Replace 0xAC2A5FFE00823EC2 with 0x021B361B6B031B00 (Julian Andres
    Klode) (RT #5530)
  * Replace 0x5002EFB1962E3890 with 0xD2277E455D3983A0 (Arjan Oosting)
    (RT #5534)
  * Replace 0x6C979FDE44E22ACD with 0xCBFD09CA41FDAD01 (Mickael Profeta)
    (RT #5532)
  * Replace 0xE283C86878398A01 with 0x0BAFEEEFE969BD54 (Andrea
    Capriotti) (RT #5533)
  * Move 0x85E8FBFCF0B27113 (Chrissie Caulfield) to emeritus.
  * Replace 0xA780421C68021CE4 with 0x4F346E47A5805D48 (Ron Lee) (RT
    #5453)
  * Move 0x95921ED6E9A14344 (Laurent Fousse) to emeritus.
  * Replace 0xE43B153CCB467E27 with 0x8E16B90AD6A6121C (Cosimo Alfarano)
    (RT #5556)
  * Replace 0xB0F7E8C60FCC27C6 with 0xE434E57F7DA4AEF2 (David Coe) (RT
    #5555)
  * Replace 0x5586A7DF9F8D08A7 with 0x2A8B746810E0AFC1 (Arthur de Jong)
    (RT #5551)
  * Replace 0x85F15E59F01DFE92 with 0xD9536D39C966A628 (Stefan Ott) (RT
    #5548)
  * Replace 0xCA07E61412AA1DB8 with 0x9F8B68AF86EAA7D3 (Jörgen Hägg) (RT
    #5553)
  * Replace 0xDB71AEFCABA0E8B2 with 0xF80D211A99FDEEF8 (SZALAY Attila)
    (RT #5559)
  * Replace 0x01BB5D753DE37DC0 with 0xEA25F9FB06A9A7D1 (Hakan Ardo) (RT
    #5560)
  * Replace 0x3C8408581A3B48DE with 0xDE85C199300CBB5C (David I. Lehn)
    (RT #5564)
  * Move 0xEB7CBAA680C83E8E (Ian Lynagh) to emeritus (RT #5565)
  * Move 0x13EE25B5E4B724A4 (James A. Treacy) to emeritus

  [ Gunnar Wolf ]
  * Replace 0x330B038B6C63746D with 0xC2FE04B214E36550 (Héctor García
    Álvarez) (RT #5531)
  * Replace 0x7331B5C057F045DC with 0xB845CE510F9B714D (Camm Maguire)
    (RT #5535)
  * Replace 0x30EB403B127029F1 with 0x5C29137271246E4A (Muammar El
    Khatib) (RT #3115)
  * Move 0xEE3A9F0281C2A4AC (Mats Rynge) to emeritus
  * Replace 0x0DCB394414D4060B with 0x478112D54B1AC295 (Sven Mueller)
    (RT #5549)
  * Replace 0xCCF0D5379F223683 with 0xE60BE35A13F71D36 (Rene Weber) (RT
    #5547)
  * Replace 0xBF7C793AC9132DDB with 0xC5D058E4BD68AEDB (Nikita
    Yushchenko) (RT #5552)
  * Move 0x6C572D708B143975 (Lorenzo Martignoni) to emeritus
  * Replace 0x5028272F3FD29468 with 0x75B710635C213A7E (Hilko Bengen)
    (RT #5561)
  * Move 0x100952B5F801A743 (Nicolas Duboc) to emeritus (RT #5567)
  * Replace 0xF8C41B2CF7142EC2 with 0x8D83379110000DEB (Emfox Zhou) (RT
    #5566)
  * Replace 0x8F7274F307062A38 with 0xB3255C6D55878D8C (Mazen Neifer)
    (RT #5536)
  * Replace 0x72FDC205F6A32A8E with 0xB8688CA3D876D5A3 (Santiago Garcia
    Mantinan) (RT #5568)
  * Replace 0xB1CCD97290267086 with 0x55E9F9F7AC1C443F (Marc Dequènes)
    (RT #5571)
  * Replace 0xCCDFE49B0A0AC927 with 0xD547946327003A3F (LaMont Jones)
    (RT #5543)
  * Replace 0x4AD9516B0F932C9C with 0xBD7EAA60778FA6F5 (Matthias Klose)
    (RT #5572)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:2744 sig:2783
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:1372 sig:1372
    * 0x02713BCFCA5410B2 Roland Rosenfeld <roland> sig:8
    * 0x049B1033AF060C5A Daniel Glassey <wdg> sig:21
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:6
    * 0x0BD9E81139CB4807 Henrique de Moraes Holschuh <hmh> sig:2
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:14
    * 0x12973B6E72DC07B5 Florian Schlichting <fsfs> sub:1 sig:17
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:4
    * 0x17B1CA7D64089528 Chris Boyle <cmb> sig:16
    * 0x194B631AB2DA2888 Andreas Rönnquist <gusnan> sig:4
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:21
    * 0x1E9310D9ADCE6065 Matt Kraai <kraai> sig:1
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:2
    * 0x2EC615B2E8D3A535 Davide G. M. Salvetti <salve> sig:10
    * 0x33C1FE3D81D72FF8 Tomas Fasth <tomfa> sig:5
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3BBF839336ECA931 Michael Tautschnig <mt> sig:13
    * 0x3F490DEB871EF9FA Guus Sliepen <guus> sig:10
    * 0x49086AD3EBE2F31F Luca Falavigna <dktrkranz> sig:3
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:4
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sig:7
    * 0x55FF03AE59EC5558 Giacomo Catenazzi <cate> sig:9
    * 0x587979573442684E Steve McIntyre <93sam> sig:36
    * 0x58C0FB1CDE3B7600 Tristan Seligmann <mithrandi> uid:1 sub:2 sig:3
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:6
    * 0x6026936D2F1C8AE0 Dmitry Shachnev <mitya> uid:1 sub:2 sig:4
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:10
    * 0x78302C4B8DBFEC2F Per Olofsson <pelle> sig:3

