## debian-keyring 2015.03.04

=== debian/changelog ===
debian-keyring (2015.03.04) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Patch to allow reproducible builds (Closes: #777310)
  * Replace 0x813FE83A74974824 with 0x387706A26998E5C4 (Xavier Luthi)
    (RT #5722)
  * Replace 0x4E1875709D309C3B with 0x631DE7553BE8AFD4 (Robert Luberda)
    (RT #5637)
  * Add new DD key 0xF04CEFF6016CFFD0 (Jonas Genannt) (RT #5723)
  * Add new DD key 0x6F31BC44F5177DAA (Federico Ceratto) (RT #5724)
  * Replace 0xC26C97906D4FC66F with 0xD0E94F8D882D4468 (Nicolas Boullis)
    (RT #5728)
  * Replace 0x431A3CEDA2D7D292 with 0x3EBD44903EDB0496 (Sebastien
    Bacher) (RT #5685)
  * Replace 0xBACE15D2A57498FF with 0xC92949B8A63BB098 (intrigeri) (RT
    #5730)
  * Replace 0xBAC78EE5DBA50595 with 0x72AF46E6E541A5A2 (Behan Webster)
    (RT #5657)
  * Replace 0x96DD4846A3D2357B with 0x3884437B13D8FF8B (Martin Bagge)
    (RT #5732)

  [ Jonathan McDowell ]
  * Add new DM key 0x50D52F12CE4E1399 (Olof Johansson) (RT #5733)
  * Add new DM key 0x96EDAB9B2E6B7171 (Chelamattath Balasankar) (RT #5736)
  * Add new DM key 0xD113FCAC3C4E599F (Nikolaus Rath) (RT #5737)
  * Replace 0x7C64D4A494D68544 with 0x636DB5A1D91860FD (Anuradha Weeraman)
    (RT #5731)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:16
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:2 sig:41
    * 0x04AAE5B397F1AAAC Ulrich Dangel <uli> sig:3
    * 0x0C48EA2A7A8FFD7B Peter Michael Green <plugwash> sig:2
    * 0x0F02A5E1163686A4 Francesco Paolo Lovergine <frankie> sig:4
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:6
    * 0x1318EFAC5FBBDBCE UNKNOWN (DM?) sub:1 sig:24
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:59
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x33BE1A0A8C2ED8FF Mehdi Dogguy <mehdi> sig:2
    * 0x39278DA8109E6244 UNKNOWN (DM?) sig:371
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:7
    * 0x4F346E47A5805D48 Ron Lee <ron> sig:1
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sub:3 sig:17
    * 0x554297EDF9CCA585 UNKNOWN (DM?) sub:2 sig:2
    * 0x55FF03AE59EC5558 Giacomo Catenazzi <cate> sig:12
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:4
    * 0x5FA5E75AAB515303 Patryk Cisek <patryk> sub:1 sig:3
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:43
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x6750F10AE88D4AF1 Sebastiaan Couwenberg <sebastic> uid:3 sig:6
    * 0x711430CB2F2BE6D3 UNKNOWN (DM?) uid:1 sig:1
    * 0x78DC68DB326D8438 Oliver Sallou <osallou> sig:1
    * 0x7D5D8C60CF4D3EB4 Johannes Schauer <josch> uid:1 sig:1
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:3
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:4
    * 0x8F0E7C2B4522E387 Bill Allombert <ballombe> sig:2
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:18
    * 0x962680C5305A9418 Kåre Thor Olsen <kaare> sig:2
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:17
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> uid:2 sig:33
    * 0xA2D13001D98C0FBA Don Armstrong <don> sig:2
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:5
    * 0xB6D3FC68BA25360D NOSHIRO Shigeo <noshiro> sig:4
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:128
    * 0xBC196A94EDDDA1B7 UNKNOWN (DM?) sig:7
    * 0xBE0C924203F4552D UNKNOWN (DM?) uid:1 sig:1
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:4
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sig:6
    * 0xF167E43C8143B682 Neil Williams <codehelp> sig:3
    * 0xF5C83C05D9CEEEEE UNKNOWN (DM?) sig:31
    * 0xF7EE616EE0C20CFF UNKNOWN (DM?) sig:74
    * 0xFE8D78F9FE4F4E10 Sandro Tosi <morph> sig:2

 -- Jonathan McDowell <noodles@earth.li>  Wed, 04 Mar 2015 15:04:34 +0000

debian-keyring (2015.01.26) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0x781C250432EC6F3E (Bastian Kleinedam) to emeritus (RT #5688)
  * Replace 0x28EEB35A3E8DCCC0 with 0xBEBAD1FA1B874544 (Martin Würtele)
    (RT #5656)
  * Add new DM key 0x9866E4A9EC1663E5 (Etienne Millon) (RT #5692)
  * Add new DD key 0x7D5D8C60CF4D3EB4 (Johannes Schauer) (RT #5693)
  * Add new DD key 0x6750F10AE88D4AF1 (Sebastiaan Couwenberg) (RT #5694)
  * Add new DD key 0xA1F751F1A55357E8 (Nattie Mayer-Hutchings) (RT
    #5698)
  * Add new DD key 0x9FB9262724B17D29 (Tomasz Buchert) (RT #5697)
  * Replace 0xB2B05F45D626ABB6 with 0x5CB9D8493D29D438 (Marcela Tiznado)
    (RT #5700)
  * Add new DM key 0x69F30763DFEFC134 (Steve Chamberlain) (RT #5695)
  * Add new DM key 0xB24CA63F6EBBE84D (Timothy Potter) (RT #5696)
  * Move 4096R keys 0xB6D3FC68BA25360D (NOSHIRO Shigeo) and
    0x2FF9CD59612616B5 (Axel Beckert) from removed-1024-gpg to debian-
    keyring-gpg (misplaced when added)
  * Replace 0xD90A1C75F90F9FF1 with 0x3B6212915022936C (Mike Beattie)
    (RT #5690)
  * Replace 0x57E8CE072EAE5D2D with 0x1ACC11FE7D39213C (Marc Singer) (RT
    #5670)
  * Replace 0x632E3DAD46D9CE5A with 0x49DDA59BA2EC1A7F (Raphael
    Geissert) (RT #5706)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:5486 sig:5486
    * 0x56FF9EA4E9846C49 UNKNOWN (DM?) sig:50
    * 0xAFCFEC8E669CE1C2 UNKNOWN (DM?) sig:2
    * 0xD0DF194361283431 UNKNOWN (DM?) uid:3 sig:3
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:10974 sig:10974
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:9
    * 0x1C7C41EDEBDDBB60 Brendan O'Dea <bod> sig:6
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> sig:10
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3F490DEB871EF9FA Guus Sliepen <guus> sig:10
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:33
    * 0x5041F1891F44E090 A. Maitland Bottoms <bottoms> sig:3
    * 0x5262E7FF491049FE Jonas Meurer <mejo> sig:2
    * 0x55FF03AE59EC5558 Giacomo Catenazzi <cate> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:9
    * 0x759D33F5C15F0596 Alexander Pennace <alexp> sig:3

