=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 # my name from the file itself.  (I assert my moral right of
 # paternity under the Copyright, Designs and Patents Act 1988.)
 # This file may have to be extensively modified
+
+BUILD_DATE := $(shell dpkg-parsechangelog | grep '^Date: ' | sed 's/^Date: //')
 
 install_dir=install -d -m 755
 install_file=install -m 644
@@ -53,6 +55,9 @@
 
 	cd debian/tmp && find . -type f ! -regex '.*DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum > DEBIAN/md5sums 
 
+	find debian/tmp -depth -newermt '$(BUILD_DATE)' -print0 | \
+		xargs -0r touch --no-dereference --date='$(BUILD_DATE)'
+
 	dpkg --build debian/tmp ..
 
 binary-arch:
