## debian-keyring 2015.08.13

=== debian/changelog ===
debian-keyring (2015.08.13) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DD key 0xAFCFEC8E669CE1C2 (Graham Inggs) (RT #5893)
  * Move 0xDF45A8055D07E95C (Hamish Moffatt) to emeritus (RT #5853)
  * Add new DD key 0x1318EFAC5FBBDBCE (Ximin Luo) (RT #5895)
  * Add new DD key 0xE76004C5CEF0C94C (Christian Kastner) (RT #5896)
  * Add new DD key 0x036A9C25BF357DD4 (Tianon Gravi) (RT #5897)
  * Add new DD key 0x56FF9EA4E9846C49 (Iain R. Learmonth) (RT #5898)
  * Add new DN key 0xF22674467E4AF4A3 (Laura Arjona Reina) (RT #5899)
  * Replace 0x9D0633E1B6250985 with 0xE7CBE152AC17F973 (李健秋 Andrew Lee)
    (RT #5676)

  [ Jonathan McDowell ]
  * Correct 0x7A749064D38F11A3 to DN keyring (RT #5835)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:8
    * 0x00E89439F228292B Dima Kogan [DM] sig:1
    * 0x05F4A7A949A2D9AA Leopold Palomo-Avellaneda [DM] sig:1
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x07B48452768D3824 Javi Merino <vicho> sig:2
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:4
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:2
    * 0x0CB18E521B24F3FF Ralf Jung [DM] sig:1
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:2
    * 0x13C0B5667A38B0B0 Ludovico Cavedon <cavedon> sig:4
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:3
    * 0x18DD4D72F2CBCA06 Kiwamu Okabe [DM] sig:1
    * 0x1BF83C5E54FC8640 Dann Frazier <dannf> sig:3
    * 0x1C01F443C9C93C5A John Stamp [DM] sig:2
    * 0x1D21C83DC452E0FC Kenshi Muto <kmuto> sig:4
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:3
    * 0x1F0F0A88DE5BCCA6 Ricardo Mones <mones> sig:2
    * 0x2770D9ADFD6C2A7E Wilmer van der Gaast <lintux> sig:2
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:1
    * 0x2E8162547E37CE41 Kouhei Maeda [DM] sig:3
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x31FCE7E7DD079461 Gerfried Fuchs <rhonda> sig:2
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:7
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sub:1 sig:2
    * 0x398D1112D3A4BDE1 chrysn [DM] sig:3
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:3
    * 0x40D716CFE909CDEE Taku YASUI <tach> sig:6
    * 0x4330169952D556DB Ben Armstrong <synrg> sig:1
    * 0x44975278B8612B5D Gregory Colpart <reg> sig:3
    * 0x49C3BF8927553D2E Guido Trotter <ultrotter> sig:3
    * 0x4F9F6D550ED6122A Serafeim Zanikolas <sez> sig:4
    * 0x51A09B18CF5A5068 Victor Seva [DM] sig:1
    * 0x51C7482063BA272F LIU Qi [DM] sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:3
    * 0x53FE7BBDA68910FC Ross Gammon (Rosco) [DM] sig:4
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sig:3
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sub:1 sig:2
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:5
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:4
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:6
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:3
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:2
    * 0x64959FE9838DF19C Anne Christine Spang <christine> sig:5
    * 0x66C0ADDE8B45AC41 Christophe Siraut <tobald> sig:3
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:4
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:5
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:5
    * 0x6FE413326DC4B226 John H. Robinson, IV <jaqque> sig:3
    * 0x70373CF1290DB9CE Varun Hiremath <varun> sig:1
    * 0x7115AFD07710DCF7 Ole Streicher <olebole> sig:2
    * 0x71A802D0BCD1BC92 Yukiharu YABUKI <yyabuki> sig:4
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:1
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:2
    * 0x762B57BB784206AD David Bremner <bremner> sig:2
    * 0x7809DD1F83DCC74A Sascha Girrulat [DM] sub:3 sig:9
    * 0x7839619DD439668E Daisuke Higuchi <dai> sig:5
    * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:6
    * 0x7A8F49E8B63480BE Kumar Appaiah <akumar> sig:3
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:8
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:4
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:3
    * 0x824294CD0217E8D8 Ivo De Decker <ivodd> sig:2
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:5
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:2
    * 0x8F32B4422F52107F Adrian Knoth [DM] sig:1
    * 0x9394F354891D7E07 Youhei SASAKI [DM] sig:3
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x98B9E4BEEA6CB7B3 Agustin Martin Domingo <agmartin> sig:6
    * 0x9A358BAB04A4ED27 Markus Frosch <lazyfrosch> sub:2 sig:7
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:4
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:1
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> sig:4
    * 0xA3E3969F6DDEEC86 Andrey Rahmatullin <wrar> sig:3
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <guadenz> sig:6
    * 0xAEEC6E7302754958 ARAKI Yasuhiro <ar> sig:3
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:2
    * 0xB06662EC9C0C1404 NOKUBI Takatsugu <knok> sig:4
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:2
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:15
    * 0xBBC756DDBE595F6B Alexander Chernyakhovsky <achernya> sig:1
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal [DM] sig:1
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:6
    * 0xC073D2287FFB9E9B Michael Hanke <mih> sig:4
    * 0xC38E8160A17841FE Aron Xu <aron> sig:1
    * 0xC5BD6C8F2295D502 Charles Plessy <plessy> sig:1
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:3
    * 0xCC149F6C28A5E257 TANIGUCHI Takaki <takaki> sig:7
    * 0xCF489438C5779A1C Manoj Srivastava <srivasta> sig:5
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xD141CD30FC4B8F79 Rusell Cocker <etbe> sig:2
    * 0xD15D313882004173 Russ Allbery <rra> sig:3

