=== debian/changelog ===
debian-keyring (2016.01.20) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0xAFD91A923A92FB4C with 0x83E33BD7D4DD4CA1 (Jerome Charaoui)
    (RT #6093)
  * Replace 0x9F0FE587374BBE81 with 0xE9E28DEA00AA5556 (Hans-Christoph
    Steiner) (RT #6090)
  * Update git URLs to use https.
  * Move 0xBC6AFB5BA1EE761C (Pierre Habouzit) to emeritus
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00AB067AE47B79A4 Eugen Dedu [DM] uid:1 sig:1
    * 0x00ECA761968A8DEE Riley Baird [DM] sig:3
    * 0x01509D5CAB4AFD3F Josue Ortega [DM] uid:1 sig:12
    * 0x03BE18F29C91D68A Senthil Kumaran S (stylesen) [DM] sig:6
    * 0x05F4A7A949A2D9AA Leopold Palomo-Avellaneda [DM] sig:4
    * 0x06456DD791E95791 Emmanuel "Kasper" Kasprzyk [DM] sig:1
    * 0x0953ED7BAD69A1CB Philipp Hug <hug> sig:3
    * 0x0F5E1ED4664196E2 Richard Hecker <hecker> sig:2
    * 0x10C293B6C37C4E36 Moritz Mühlenhoff <jmm> sig:6
    * 0x126EB563A74B06BF Barry Warsaw <barry> sig:20
    * 0x12973B6E72DC07B5 Florian Schlichting <fsfs> sig:24
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sub:1 sig:1
    * 0x14135D277B88D7E5 YunQiang Su <syq> sig:2
    * 0x15E09AF4DF5182C8 Daniel Stender [DM] sig:2
    * 0x16099E15596AE928 Jean Schurger (Ubity) [DM] sig:2
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof [DM] sig:3
    * 0x1CB4F0F78DECAFE9 Simon Kainz <skainz> sig:7
    * 0x1E08BF280CB9A31A Martin Gerhard Loschwitz <madkiss> sig:6
    * 0x1E1356881DD8D791 Osamu Aoki <osamu> sig:1
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:21
    * 0x1E45F8CA9DE23B16 Alexander Wirt <formorer> uid:1 sig:1
    * 0x1E9310D9ADCE6065 Matt Kraai <kraai> sig:2
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:3
    * 0x20CAA0E7EA885677 Free Ekanayaka <freee> sig:3
    * 0x223AE055BD94E154 Milan Kupcevic <milan> uid:1 sig:63
    * 0x298E9A19AAC0E286 Robert Collins <robertc> uid:1 sub:2 sig:3
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:14
    * 0x2D1AAACF24444442 Helmut Grohne <helmutg> sig:6
    * 0x2FF9CD59612616B5 Axel Beckert <abe> sig:14
    * 0x310180050905E40C Julien Cristau <jcristau> sub:3 sig:3
    * 0x31B8DEDB8C6DF5CD OHURA Makoto <ohura> sig:3
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sub:1 sig:2
    * 0x3914B532F4DFBE99 Lucas Nussbaum <lucas> sig:15
    * 0x3B56E2BBD53FDCB1 Andrew Starr-Bochicchio <asb> sig:3
    * 0x3B5C2C71A218D83C Jean-Michel Vourgère <nirgal> sig:2
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sig:6
    * 0x3D0787AAAF6C61DD Martin Michlmayr <tbm> sig:5
    * 0x3D908AB3F0FBF51F Joachim Breitner <nomeata> sig:4
    * 0x3FA78B77EB9B072B Chris Halls <halls> sig:3
    * 0x41BAA526682AE670 Helge Kreutzmann [DM] sig:3
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:5
    * 0x478112D54B1AC295 Sven Mueller <sven> sig:4
    * 0x4AA8FC2422EF1F0F Andrew Cater <amacater> sig:2
    * 0x4D249D9B23E6FC3A Timo Lindfors <lindi> sig:1
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:12
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:1
    * 0x51A09B18CF5A5068 Victor Seva [DM] sig:1
    * 0x538C0766F4BCB38E Clint Byrum <spamaps> uid:1 sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:11
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:1
    * 0x5556A34E04A3610B Sascha Steinbiss [DM] sub:3 sig:3
    * 0x55CF1BF986ABB9C7 Daniel Baumann <daniel> sig:1
    * 0x578A0494D1C646D1 Andreas Tille <tille> sig:6
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:26
    * 0x5EA2BDB6883CCDE2 Chen Baozi <baozich> sig:2
    * 0x6177B35582A8D8A6 Anthony Towns <ajt> sig:8
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:12
    * 0x69064B0195206DD3 Richard Michael Hartmann <richih> sig:4
    * 0x69F30763DFEFC134 Steven Chamberlain [DM] sub:2 sig:3
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:1
    * 0x7115AFD07710DCF7 Ole Streicher <olebole> sig:2
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:3
    * 0x762B57BB784206AD David Bremner <bremner> sig:1
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:6
    * 0x798F1E35CB4D38A9 Dmitry Borodaenko <angdraug> sig:2
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:39
    * 0x7DBA958C1C055538 Stig Sandbeck Mathisen <ssm> sig:4
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:8
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:3
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:5
    * 0x86464F59104378F1 Erich Schubert <erich> sig:2
    * 0x8716CE4614A452D8 Sebastien Badia [DM] sig:4
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg [DM] sig:3
    * 0x8A0A48874687AF4F Toni Mueller <toni> sig:20
    * 0x8A3171EF366150CE David Steele [DM] sig:2
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> uid:3 sig:12
    * 0x90DD4120CB09F22F Florian Lohoff <flo> sig:2
    * 0x93899384DC2C77F4 Ivan Udovichenko [DM] sig:2
    * 0x94842BC86E511C31 Rolf Leggewie [DM] sig:1
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> sig:3
    * 0x96EDAB9B2E6B7171 Balasankar C [DM] sig:2
    * 0x98561D2D2502FE39 Cord Beermann <cord> sig:5
    * 0x98CABB3ABD4CA59E Michael Vogt <mvo> sig:4
    * 0x992FB5D8ED881C8E Lukasz Jachowicz <honey> sig:4
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:1
    * 0xA3E3969F6DDEEC86 Andrey Rahmatullin <wrar> sig:9
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:14
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:8
    * 0xB27E083D50F5E924 Morten Werner Forsbring <werner> sig:2
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:5
    * 0xBA9C78061DDD8C9B Aurelien Jarno <aurel32> sig:3
    * 0xBB41D45770EF06F7 Andy Simpkins <rattusrattus> sig:1
    * 0xBB9D98D9DEA2C38E Robert Millan <rmh> sig:3
    * 0xBBC756DDBE595F6B Alexander Chernyakhovsky <achernya> sig:2
    * 0xBBF68F03E8F37941 Jan Luebbe <jluebbe> sig:1
    * 0xBE0C924203F4552D ChangZhuo Chen <czchen> sig:8
    * 0xBE3219AF3ED41341 Alberto Garcia <berto> sig:4
    * 0xBED8449FCEE8DA88 Otto Kekäläinen [DM] sig:12

