=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Homepage: http://keyring.debian.org/
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=keyring/keyring.git
-Vcs-Git: git://anonscm.debian.org/keyring/keyring.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=keyring/keyring.git
+Vcs-Git: https://anonscm.debian.org/git/keyring/keyring.git
 
 Package: debian-keyring
 Architecture: all
