=== debian/changelog ===
debian-keyring (2016.06.19) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DD key 0x01509D5CAB4AFD3F (Josué Ortega) (RT #6229)
  * Add new DD key 0xD6D09BE48405BBF6 (Mathias Behrle) (RT #6230)
  * Add new DD key 0x5556A34E04A3610B (Sascha Steinbiss) (RT #6231)
  * Add new DD key 0xF823A2729883C97C (Lucas Kanashiro) (RT #6232)
  * Add new DD key 0x6C8F74AE87700B7E (Vasudev Sathish Kamath) (RT
    #6233)
  * Add new DD key 0x00E89439F228292B (Dima Kogan) (RT #6240)
  * Replace 0x00E89439F228292B with 0xED63B6125A1D1561 (Dima Kogan) (RT
    #6235)
  * Add new DD key 0x2124AA1983785C90 (Rafael Laboissière) (RT #6263)

  [ Jonathan McDowell ]
  * Add new DD key 0x76B9B739 (David Kalnischkies) (RT #6239)
  * Add new DM key 0x3B6D411B (Sean Whitton) (RT #6236)
  * Add new DM key 0xEF93257A (Tiago Ilieve) (RT #6237)
  * Add new DM key 0x35C2E2F1 (Jean Baptiste Favre) (RT #6238)
  * Add new DD key 0x58C338B3 (Marcin Kulisz) (RT #6242)
  * Add new DD key 0x8A3171EF366150CE (David Steele) (RT #6243)
  * Add new DD key 0x55256F28AC60611A (Herbert Parentes Fortes Neto) (RT
    #6254)
  * Add new DD key 0x357312559D1E064B (Ondřej Nový) (RT #6258)
  * Add new DN key 0xE5EC4AC9BD627B05 (Donald Norwood) (RT #6266)
  * Add new DM key 0x61F7985DB84E0B04 (Adrian Vondendriesch) (RT #6260)
  * Add new DM key 0xA8696F011940D6C7 (Alkis Georgopoulos) (RT #6264)
  * Add new DM key 0x80E627A0AB757E23 (Michael Hudson-Doyle) (RT #6272)
  * Add new DM key 0x6C6ACD6417B3ACB1 (Roger Shimizu) (RT #6273)
  * Add new DM key 0xA959B38A9561F3F9 (SZ Lin) (RT #6274)
  * Add new DM key 0x296975951879E9CC (Leo Singer) (RT #6271)
  * Add new DD key 0x9D0470BDA6CDC457 (Neutron Soutmun) (RT #6275)
  * Remove 0x90BC9192B06291B2 (Jacob Appelbaum) (RT #6283)
  * Add new DM key 0x183BD5ED35278611 (Peter Colberg) (RT #6280)
  * Add new role key 0x0CA8D15BB24D96F2 (DAM) (Closes: #827489)
  * Add new DD key 0x1909D4080C626242 (Steve Kemp) (RT #6276)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x06EAA066E397832F Luca Capello <gismo> sig:7
    * 0x126EB563A74B06BF Barry Warsaw <barry> sig:11
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sig:2
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:3
    * 0x310180050905E40C Julien Cristau <jcristau> sig:1
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x3B5C2C71A218D83C Jean-Michel Vourgère <nirgal> sig:10
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:2
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:2
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:5
    * 0x5C29137271246E4A Muammar El Khatib <muammar> uid:1 sub:1 sig:2
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:2
    * 0x756BEB4B70D8FB2A Josue Abarca <jmaslibre> sig:9
    * 0x771750766E1C720B Thomas PIERSON (Personal Key) [DM] sig:2
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:7
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x78DC68DB326D8438 Oliver Sallou <osallou> sig:4
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:12
    * 0x81812383AD289755 Jonny Lamb <jonny> sig:1
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:1
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:4
    * 0xA1B09B42333961E8 Evgeni Golov <evgeni> sig:37
    * 0xA3BABAE2408DD6CF Felipe Sateler <fsateler> sig:6
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> uid:2 sig:2
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> uid:2 sig:7
    * 0xCEC9942DB7ADB86F Giulio Paci [DM] sig:5
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:2
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sub:1 sig:5
    * 0xDAFD5959408B7B9B Anders Hammarquist <iko> sig:4
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sub:1 sig:4
    * 0xE6FFF1E38DC968B0 Marco d'Itri <md> sig:1
    * 0xF2877BBA141AAD7F Mechtilde Stehmann [DM] sig:9
    * 0xF6947DAB68E7B931 Hannes von Haugwitz <hvhaugwitz> sig:19

 -- Jonathan McDowell <noodles@earth.li>  Sun, 19 Jun 2016 14:53:52 +0100

debian-keyring (2016.05.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0xF7D931D4B882EBD7 with 0x87568F1562CD5132 (Eric Cooper) (RT #6213)
  * Replace 0xEAFCFEBF8FEB8EBF with 0x473C343BBEEE3333 (Andrew McMillan)
    (RT #6224)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> uid:1 sig:9
    * 0x025AFE95AC9DF31B Markus Wanner <markus> sig:7
    * 0x02C1D3F2783AA4DE Kartik Mistry <kartik> uid:1 sig:1
    * 0x0907409606AAAAAA Jon Dowland <jmtd> uid:2 sub:1 sig:3
    * 0x0BC47DC64D135306 Andreas Henriksson <ah> sig:2
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sig:9
    * 0x1C7C41EDEBDDBB60 Brendan O'Dea <bod> sig:1
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:3
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:2
    * 0x1EEF53D38A3A9C67 Andreas Boll [DM] sig:1
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:6
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový [DM] sig:12
    * 0x398D1112D3A4BDE1 chrysn [DM] sig:9
    * 0x44E17740B8611E9C Lars Wirzenius <lars> uid:1 sig:1
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:12
    * 0x507AF89025B10423 Thierry Carrez (ttx) [DM] sig:1
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:6
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:4
    * 0x5E0195FAF2133176 Enrico Rossi [DM] sub:1 sig:1
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> uid:1 sig:4
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sig:5
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:5
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sub:3 sig:3
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:6
    * 0x751AB5DDA79679CC Jimmy Kaplowitz <jimmy> sig:8
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:16

